$kind: http-request
url: "{{sahara_local}}recruitment/interviews/058b7e06-a5b8-42dc-a593-24275f56f2\
  51/delete"
method: DELETE
body:
  type: json
  content: //ID is Candidate Skill ID
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 5000
